Cisco IOS With OSPF, MPLS VPN, Sup32, Sup720 or RSP720 Denial of Service Vulnerability

Bugtraq ID: 28463
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-0537
Remote: Yes
Local: No
Published: Mar 26 2008 12:00AM
Updated: Mar 26 2008 09:09PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: Cisco ME6524 0
Cisco IOS 12.2ZU
Cisco IOS 12.2SXE
Cisco IOS 12.2SXD
Cisco IOS 12.2SXB
Cisco IOS 12.2SXA
Cisco IOS 12.2SRA
Cisco IOS 12.2IXE
Cisco IOS 12.2IXD
Cisco IOS 12.2IXC
Cisco IOS 12.2IXB
Cisco IOS 12.2IXA
Cisco Catalyst 6500 Sup720-3BXL
Cisco Catalyst 6500 Sup720-3B
Cisco Catalyst 6500 Sup720
Cisco Catalyst 6500 Sup32
Cisco 7600 Sup720-3BXL
Cisco 7600 Sup720-3B
Cisco 7600 Sup720
Cisco 7600 Sup32
Cisco 7600 RSP720-3CXL
Cisco 7600 RSP720-3C
Cisco 7600 RSP720
Not Vulnerable: Cisco IOS 12.2SXH
Cisco IOS 12.2SXF
Cisco IOS 12.2IXF
Cisco IOS 12.2(33)SXH2
Cisco IOS 12.2(33)SRA7
Cisco IOS 12.2(33)SRA4
Cisco IOS 12.2(18)SXF13


 

Privacy Statement
Copyright 2010, SecurityFocus